/*头部*/
.yz-header{height:46px;background:#1b1a1f;}
.yz-header h1{line-height:44px;}
.yz-icon-return{height:44px;margin-left:5px;}
.yz-icon-return p{width:100%;top:0;left:25px;display:inline-block;position:absolute;}
.yz-searchBtn{ width:40px; height:40px;display:block;position:absolute;right:7px;top:6px;}/*右上角搜索按钮*/
/*内容*/
.yz-header~.yz-container{height:100%;border-top:46px solid transparent;border-bottom:60px solid transparent}
.yz-block-bg{border-top:solid 1px #dcdcdc;border-bottom:solid 1px #dcdcdc;background-color:#fff;}
/*提示性文字框*/
.yz-hint{width:90%;padding:15px 10px;border:dashed 1px #dcdcdc;border-radius:5px;background:#fff;}
/*尾部*/
.yz-footer{height:50px;background:#22c19b;}
.yz-footer-btn img{width:21px;height:21px;margin:0 auto;display:block;}
.yz-footer-btn p{padding-top:4px;line-height:1em;}
.yz-footerChecked{background:#2ab391;}
.yz-footBtn{height:55px;}/*底部大按钮*/
/*左右双项选择卡*/
.yz-choosebox{width:180px;height:30px;border:1px solid #fff;margin-left:auto;margin-right:auto;border-radius:5px;line-height:30px;font-size:14px;color:#fff;}
.yz-choosebox span{width:90px;text-align:center;display:block;}
.yz-choosebox-checked{background:#fff;color:#22c19b;}
/*详情简介翻滚*/
.yz-scroller{width:100%;overflow:hidden;border:1px solid #dcdcdc;border-radius:5px;}
.yz-scroller ul{padding:5px;}
/*团队、医生、科室等标题和副标题带图标的列表*/
.yz-list-img{width:60px;height:60px;}
.yz-list-title{color:#303030;font-size:14px;letter-spacing:1px;display:block;padding-bottom:3px;}/*第一行标题*/
.yz-list-text{color:#9e9e9e;font-size:12px;display:block;}/*第二行文字*/
/*时间选择器*/
.yz-choosebox-time{background:#fff;color:#6e6e6e;border-bottom:1px solid #dcdcdc;}
.yz-choosebox-time li{padding:4px 4px;}
.yz-choosebox-time span{font-size:12px;display:block;}
.yz-choosebox-time li:hover,.yz-choosebox-time-checked{background:#22c19b;color:#fff;}